<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cbd8852ed9f2001d3a4a852a690a41fe">
  <dict>
    <!--2024-08-05 16:21:57.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
